/*Estilos de letra*/
@import url('https://fonts.googleapis.com/css2?family=Jockey+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amaranth&display=swap');
hr{
  margin-top:  5vh;
  width: 80%;
  border-color: rgb(84, 190, 204);
  margin-bottom: 5vh;
  margin-left:  auto;
  margin-right: auto;
}
h1{
    margin-top: 4vh;
    text-align: center;
    font-family: 'Amaranth', sans-serif;
    font-size: 50px;
    color: #521b60;
}
.video-container{
  margin-top: 2vh;
  border-style: none;
  width: 100%;
  height: 100%;
}
.video-container video{
  width: 100%;
}
.boton-wasap{
  position: fixed;
  width: 55px;
  height: 55px;
  line-height: 55px;
  bottom: 30px;
  right: 30px;
  text-align: center;
  z-index: 100; 
}
/*-------------------------------------------------------------------------------------*/
/*-------------------------------------UBICACION-----------------------------------*/
/*-------------------------------------------------------------------------------------*/
.contenedor-ubicacion{
  width: 100;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ubicacion{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: 'Amaranth', sans-serif;
  color: #7c7c7c;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contenido-ubicacion{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  -webkit-box-pack:space-evenly;
      -ms-flex-pack:space-evenly;
          justify-content:space-evenly;
}
.contenido-ubicacion-img {
  width: 10%;
}
.contenido-ubicacion p{
  text-align: left;
  width: 100%;
  margin: 0.4rem;
  letter-spacing: 0.08rem;
  font-size: 1.25rem;
}
.mapa-ubicacion{
  width:90%;
  
}
.contenedor-preguntas-general{
  background-color: #ffffff;
  contain: content;
  

  
}
.contenedor1{
  display: flex;
  flex-direction: column;
 
}

.contenedor2{
  display: none;
  
}
.contenedor2-active{
  display: block;
}

  .contenedor-preguntas{
    width: 80%;
    background-color: #B493BF;
    color: white;
    margin: 2vh auto;
    border-radius: 20px;
    cursor: pointer;
  }

  .contenedor-preguntas h3{
    padding: 1.5rem;
    font-family: 'Amaranth', sans-serif;
    font-size: 1.2rem;
 
  }

  .respuesta{
    padding: 1rem;
    
    display: none;
    text-align: justify;
  }
  .respuesta-p{
    font-family: 'Amaranth', sans-serif;
    font-size: 1.2rem;

  }
iframe{
  width: 100%;
}
  .respuesta-active{
    display: block;
  }
  .pregunta{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .span{
    font-size: 2rem;
    padding-right: 3rem;
  }
  .span2{
    
    font-size: 4rem;
    text-align: center;
    cursor: pointer;
  }

@media screen and (min-width: 980px) {
  .contenedor-preguntas{
    width: 60%;
  }

  .contenedor-preguntas h3{
    padding: 2rem;
    font-size: 1.7rem;
  }

  .respuesta{
    padding: 1.5rem;
 
    
  }
  .respuesta-p{
   
    font-size: 1.5rem;

  }


  .respuesta-active{
    display: block;
  }


  .contenedor-ubicacion{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .mapa-ubicacion{
    width:40%;
  }
  .ubicacion{
    width: 40%;
  }
}